@charset "utf-8";

/* 내용관리 */
#ctt {}
.ctt_admin {position:relative;top:-90px;text-align:right;}
#ctt_con {position:relative;}

.ctt_co_greet {}
.ctt_co_greet p {
		max-width:900px;
		margin:35px auto;
		font-size:1.5em;font-weight:300;line-height:1.5em;
		text-align:left;
	}
.co_greet {
		display:table;
		width:100%;height:calc(90vh - 200px);
		margin-bottom:50px;
		background:url('../../../img/co_greet_bg.jpg') no-repeat center;background-size:cover;
	}
.co_greet > .innerWrap {
		display:table-cell;
		width:100%;height:100%;
		text-align:center;vertical-align:middle;
		background:rgba(0,0,0,.2);backdrop-filter:blur(3px);
	}
.co_greet > .innerWrap .txt {
		font-size:2.5em;font-weight:600;color:#fff;
		text-shadow:2px 1px 3px rgba(0,0,0,.5);
	}
.co_greet > .innerWrap .txt strong {
		display:block;
		margin-top:10px;
		font-size:1.35em;font-weight:600;color:#ffc600;
	}
.co_greet > .innerWrap .txt span.corp {
		display:block;
		font-size:1.2em;font-weight:400;color:#fff;
	}
.co_greet > .innerWrap .txt span.corp:before {
		content:'';
		display:block;
		width:3px;height:45px;margin:20px auto;
		background-color:#fff;
	}

.ctt_co_infor {text-align:center;}
.co_infor_txt {
		display:table;
		width:100%;height:calc(90vh - 200px);
		background:url('../../../img/co_infor_bg.jpg') no-repeat center bottom;background-size:cover;
	}
.co_infor_txt > .innerWrap {
		display:table-cell;
		width:100%;height:100%;
		text-align:center;vertical-align:middle;
	}
.co_infor_txt > .innerWrap .motto {font-family:var(--ff-SC7);font-size:3.4em;color:#ffc600;}
.co_infor_txt > .innerWrap p {
		margin-top:50px;
		font-size:1.75em;font-weight:500;line-height:1.4em;color:#fff;
	}
.co_infor {
		padding:0 0 1px;
		background-color:#f7f7f7;
	}
.co_infor h3.tit {
		padding:20px 0;
		font-family:var(--ff-RS);font-size:1.8em;color:#fff;
		text-transform:uppercase;
		background:#0760c2;background-image:linear-gradient(#333,#5c5c5c);
	}
.co_infor ul {
		display:grid;grid-template-columns:repeat(2,1fr);grid-gap:0 50px;
		max-width:1180px;
		margin:80px auto;
	}
.co_infor ul li {
		padding:20px 0;
		border-bottom:1px solid #ccc;
	}
.co_infor ul li:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
.co_infor ul li div {float:left;text-align:left;}
.co_infor ul li div.tit {
		width:100px;margin-left:20px;
		color:#666;
	}
.co_infor ul li div.cont {font-weight:500;color:#333;}
.co_infor_photo {
		padding:30px 30px 0;
		background-color:#333;
	}
.co_infor_photo .swiper-container {padding-bottom:60px;}
.swiper-pagination {bottom:20px !important;}
.swiper-pagination span {
		display:inline-block;
		width:12px;height:12px;
		border-radius:50%;
		background-color:#ccc;
		opacity:1;
	}
.swiper-pagination span+span {margin-left:7px;}
.swiper-pagination span.swiper-pagination-bullet-active {background-color:#ff8c19;}

.co_map {/*float:left;width:calc(50% - 25px);*/max-width:1180px;margin:auto;}
.co_map+.co_map {margin-left:50px;}
.co_map h3.tit {margin-bottom:1px;text-align:right;}
.co_map h3.tit .inner {
	display:inline-block;
	width:200px;padding:15px 0;
	border:2px solid #0760c2;border-bottom:none;border-radius:24px 5px 0 0;
	font-size:1.25em;font-weight:500;color:#0760c2;
	text-align:center;
	background-image:linear-gradient(#efefef,#fff 40%);box-shadow:inset 2px 2px 0 #fff;
}
.co_map .root_daum_roughmap {width:100%;}
.co_map .root_daum_roughmap .wrap_map {height:45vh;}
.co_map .root_daum_roughmap .wrap_map .map span {
		padding:5px 20px;
		font-size:16px;font-weight:normal;color:#fff;letter-spacing:0;line-height:35px;
		background:rgba(0,0,0,.7);
	}
.co_map .root_daum_roughmap .cont .address .txt, .co_map .root_daum_roughmap .cont .phone .txt {font-size:1.35em;}

.ctt_prod_spec {text-align:center;}
.ctt_prod_spec .motto {}
.ctt_prod_spec .motto img {display:block;margin:0 auto 20px;}
.ctt_prod_spec .motto p {font-size:2.5em;color:#333;}
.ctt_prod_spec .motto p strong {font-size:1.2em;font-weight:800;color:#ff8c19;}
.ctt_prod_spec article {max-width:1280px;margin:80px auto 0;}
.ctt_prod_spec article h3.tit {
		margin-bottom:20px;
		font-size:1.5em;font-weight:normal;color:#333;
		text-align:left;
	}
.ctt_prod_spec article h3.tit:before {
		content:'\f0da';
		margin-right:10px;
		font-family:var(--ff-FA);color:#ff8c19;
	}
.ctt_prod_spec article > .innerWrap {
		display:flex;flex-direction:row;gap:30px;
		padding:30px;
		border:1px solid #e5e5e5;
	}
.ctt_prod_spec article > .innerWrap .spec {flex-basis:300px}
.ctt_prod_spec article > .innerWrap .spec dl {}
.ctt_prod_spec article > .innerWrap .spec dl dt {
		margin-bottom:10px;padding:10px 0;
		border-radius:5px;
		font-size:1.1em;color:#fff;
		background-image:linear-gradient(#333,#5c5c5c);
	}
.ctt_prod_spec article > .innerWrap .spec dl dd li {padding:7px 0;}
.ctt_prod_spec article > .innerWrap .spec dl dd li+li {border-top:1px dashed #e5e5e5;}
.ctt_prod_spec article > .innerWrap .dwg {display:flex;flex-direction:row;gap:20px;flex-grow:3;}
.ctt_prod_spec article > .innerWrap .dwg figure {flex-grow:1;}
.ctt_prod_spec article > .innerWrap .dwg figure figcaption {
		margin-bottom:30px;
		font-weight:500;color:#333;
	}

.priv_wrap {
		height:calc(90vh - 300px);
		padding:25px;
		border:1px solid #f1f1f1;border-radius:7px;
		background:#fff;box-shadow: 6px 0 15px -10px rgba(50, 50, 50, 0.45), -6px 0 15px -10px rgba(50, 50, 50, 0.45);
		overflow-y:scroll;
	}
.priv_wrap * {line-height:1.4em;}
.priv_wrap div {display:block;}
.priv_wrap div:after {
		content:"";
		display:block;
		margin:20px 0;
		border-top:1px solid #efefef;
	}
.priv_wrap div:last-child:after {margin:0;border:none;}
.priv_wrap div h2.tit {
		margin-bottom:15px;
		font-size:1.15em;font-weight:500;color:#0760c2;
	}
.priv_wrap div h3 {
		display:inline-block;
		margin:10px 0;padding:3px 10px;
		border-radius:30px;
		font-weight:400;color:#fff;
		background:#0760c2;
	}
.priv_wrap div p {color:#333;}
.priv_wrap div ul {list-style:square;margin:10px 30px;}
.priv_wrap div ul li {color:#333;}
	
@media (max-width:1340px) {
	.co_infor ul {
		grid-gap:0 20px
		margin:50px 20px;
	}
	.co_map {width:calc(50% - 10px);}
	.co_map+.co_map {margin-left:20px;}
	.co_map h3.tit .inner {font-size:1.15em;}
}
@media (max-width:1180px) {
	.co_greet, .co_infor_txt {height:400px;}
	.co_greet > .innerWrap .txt {font-size:2.2em;}
	.co_infor_txt > .innerWrap .motto {font-size:2.8em;}
	.co_map {float:none;width:100%;}
	.co_map+.co_map {margin-left:0;margin-top:30px;}
	.ctt_prod_spec .motto p {font-size:2em;}
	.ctt_prod_spec article > .innerWrap .dwg {flex-direction:column;gap:30px;flex-grow:1;}
	.ctt_prod_spec article > .innerWrap .dwg figure figcaption {margin-bottom:20px;}
}
@media (max-width:940px) {
	.ctt_co_greet p {font-size:1.25em;font-weight:normal;}
	.co_greet > .innerWrap .txt {font-size:2em;}
	.co_infor_txt > .innerWrap .motto {font-size:2.4em;}
	.co_infor_txt > .innerWrap p {margin-top:30px;font-size:1.5em;}
	.co_infor ul {display:flex;flex-direction: column;}
	.co_map .root_daum_roughmap .wrap_map {height:40vh;}
}
@media (max-width:768px) {
	.ctt_co_greet p {font-size:1.05em;}
	.co_greet, .co_infor_txt {height:300px;}
	.co_greet > .innerWrap .txt {font-size:1.6em;}
	.co_greet > .innerWrap .txt span.corp:before {height:30px;margin:15px auto;}
	.co_infor_txt > .innerWrap .motto {font-size:1.8em;}
	.co_infor_txt > .innerWrap p {margin:20px 10px 0;font-size:1.25em;}
	.co_infor_txt > .innerWrap p .br {display:block;}
	.co_infor ul {margin:0 10px;}
	.co_infor ul li:last-child {border-bottom:none;}
	.co_infor ul li div {float:none;width:100%;margin-left:10px !important;}
	.co_infor ul li div.tit {margin-bottom:10px;}
	.co_map h3.tit .inner {
		display:block;
		width:100%;padding:12px 0;
		border-radius:24px 24px 0 0;
		font-size:1.05em;
	}
	.ctt_prod_spec .motto p {font-size:1.6em;}
	.ctt_prod_spec .motto p strong {display:block;margin-top:10px;}
}
